# Filename: tri_normalise.py
# Purpose: Set facet directions to all face outward.
# Returns: None.

from maptek import vulcan

input_tri = 'cube.00t'  # input triangulation

with vulcan.triangulation(input_tri, "w") as tri:  # open in write mode
    tri.normalise()  # set facet directions